body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../img/pozadina.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    background-color: #d4c9c4;
}

* {
    box-sizing: border-box;
}

.box {
    background-color: white;
    text-align: justify;
    width: 350px;
    height: 200px;
    padding: 20px;
    border: 5px solid #b09466;
    border-right: 5px dashed #b09466;
    border-bottom: 5px dashed #b09466;
    margin: 30px;
    overflow: auto;
}

.container {
    outline: 5px dashed #b09466;
    width: 960px;
    height: 1500px;
    margin: 30px auto;
    background-color: rgba(255, 255, 255, 0.8);
}

.resetiranje_liste {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul li {
    display: inline;
    margin-left: 10px;
}

li:nth-child(1) {
    margin-left: 30px;
}

a {
    color: black;
}


h1 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
}

p {
    font-size: large;
    text-align: justify;
    margin: 30px;
}

p span {
    background-color: #b09466;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin: 10px 0;
    width: 320px;
    height: 50px;
    color: white;
}